Subject: Ticket Assigned - already escala
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 10:14:29 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  already escala neha lakhanpal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha lakhanpal Bot:  Hi Neha Lakhanpal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589241400            01:54 PM, 13th Mar                     neha lakhanpal                    hi           01:55 PM, 13th Mar                     neha lakhanpal                    Reference no 2202200 the order is still with me I have already requested for return           01:56 PM, 13th Mar                   Algaili                   Hi Neha, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:56 PM, 13th Mar                     neha lakhanpal                    hi           01:56 PM, 13th Mar                   Algaili                   Could you please share your order number that start with 9 so that I can assist you further?           01:56 PM, 13th Mar                     neha lakhanpal                    I have canceled my order bbut nobody has collected it           01:56 PM, 13th Mar                     neha lakhanpal                    after my return request           01:57 PM, 13th Mar                     neha lakhanpal                    one minute           01:57 PM, 13th Mar                     neha lakhanpal                    9638264890           01:58 PM, 13th Mar                     neha lakhanpal                    still with me.. emailed twice not yet collected           01:58 PM, 13th Mar                     neha lakhanpal                    you there?           01:59 PM, 13th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:00 PM, 13th Mar                   Algaili                   Please confirm your contact number is 971589241400.           02:02 PM, 13th Mar                     neha lakhanpal                    yes           02:02 PM, 13th Mar                     neha lakhanpal                    hlo           02:04 PM, 13th Mar                   Algaili                   We have checked and we can see you reached us  via the email and our team is working in your issue.           02:06 PM, 13th Mar                     neha lakhanpal                    okay           02:06 PM, 13th Mar                     neha lakhanpal                    when may I expect now?           02:06 PM, 13th Mar                   Algaili                    ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           02:06 PM, 13th Mar                     neha lakhanpal                    I hope someone will pick it           02:07 PM, 13th Mar                     neha lakhanpal                    right?           02:07 PM, 13th Mar                   Algaili                   We will do the best to get this sort out quickly           02:11 PM, 13th Mar                   Algaili                   Anything else we can help you with.           02:11 PM, 13th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237902